name = "Vanilla Plus Plus"
author = "gabetoo & snedmore"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "20d6951090598712fb1b6dc6646f2237cd7f1b7e94e773aef4bad195a85a298d"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
